body, html {
    width:100%;
    height:100%;
}
body {
    font-size:10px;
    box-sizing: border-box;
    overflow-x: hidden;
    margin:0px;
    background-attachment: fixed;
    font-family: 'IBM Plex Sans', sans-serif;
}
body * {
  box-sizing: border-box;
}
header {
    position:fixed;
    
    height:100%;
    top:0;
    left:0;
    right:0;
    background-image: url(./assets/headerimage.jpg);
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
    color:white;
}
header aside {
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    max-width: 400px;
    text-align: center;
}
aside hr {
    margin:10px 0px;
    height:1px;
    border:0;
    background-color:white;
    opacity:.5;
}
header aside .title {
    font-size:5em;
    line-height: 1;
    font-weight: 200;
}
header aside .description {
    font-size:1em;
    
}
.link-container {
    display:flex;
    width:100%;
    align-items: center;
    justify-content: center;
    height:100%;
    padding-left:280px;
}
nav {
    position:absolute;
    top:calc(100% - 50px);
    height:50px;
    left:0px;
    width:100%;
    background-color:rgba(0, 0, 0, 0.9);
   
    display:flex;
    align-items: center;
    justify-content: center;
}
nav a {
    color:#e6e6e6;
    margin:0px 5px;
    text-transform: uppercase;
    text-decoration: none;
    max-width:80px;
    width:100%;
    display:flex;
    justify-content: center;
    align-items: center;
}
nav.fixed {
    position:fixed;
    top:0;
    width:100%;
    left:0px;
    z-index:90;
}
main {
    position: absolute;
    top:100%;
    left:0;
    width:100%;
    
    min-height: 100%;
    z-index:1;
    background-color:white;
    display: flex;
    flex-direction: column;
}
body::-webkit-scrollbar {
   width:4px
  }
   
  body::-webkit-scrollbar-track {
    background-color:transparent;
  }
   
  body::-webkit-scrollbar-thumb {
    background-color: black;
  }
  #masonry-content {
    display:flex;
    flex-direction:row;
    justify-content: center;
    margin:100px 40px;
    
  }
  
  #made-by {
    
    color:white;
    transition:all 0.2s ease-in-out;
    margin-right:auto;
    position:relative;
    margin-left:10px;
    margin-bottom:10px;
    margin-top:auto;
}
#made-by.show {
    opacity:1;
   
}
#made-by.show img {
    animation: rotate 0.3s linear 0.5s 1;
}
#made-by .attribution {
    padding:8px;
    background-color:black;
    padding-left:20px;
    border-radius: 15px;
    border:1px solid var(--b-tint-b)
}
#made-by img {
    position:absolute;
    top:-10px;
    left:-5px;
    width:50px;
}
#made-by span {
  color:white
}
#made-by a {
  color:white;
}
[clickid] *{
    pointer-events: none;
}
.show-menu {
    display:none;
    background-color: transparent;
    color:white;
    width:40px;
    height:40px;
    margin-left:10px;
    margin-right:10px;
    border:0;
}
@media screen and (max-width:1024px) {
    .link-container {
        display:none;
        flex-direction:column;
        position:absolute;
        top:50px;
        padding:0px;
        z-index:100;
        background-color:rgba(0, 0, 0, 0.7);
        height:auto;
    }
    .link-container a{
        height:50px;
    }
    .menu-open .link-container {
        display:flex;
    }
    .show-menu {
        display:block;
        order:2
    }
}